.button {
    padding: 20px 30px;
    background-color: #FFCB7C;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    text-align: center;
    width: 200px;
    border-radius: 10px;
    font-size: 1.375rem;
    transition: all 0.2s;
}

.button:hover {
    background-color: #FFAF36;
}

.button:active {
    filter: brightness(90%)
}